Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 05:47:18 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Hi! Yes I got it,  Yesterday went to Centerpoint Salem Mubarak, but I need to return the baby chair because that is not my order. I ordered for the Lion design baby chair because my baby is a boy but they gave me the wrong one (design and color). </div>
<div>Hopefully if I will replace it with the correct one, it will be easy process, because I have waited for that for almost a week but came up with wrong order.</div>
<div>Thanks</div>
<div><br></div>
<div><div>
<br><br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, June 2, 2021, 8:17 AM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8099268240"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Coney,<br><br>Thank you for getting in touch us. <br><br>With reference to order # 8264202558.<br><br>We would like to inform that as we can see that you have collected your order on 01 June, 2021.<br><br>Hope you like it!<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646981